<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE wallpapers SYSTEM "gnome-wp-list.dtd">
<wallpapers>
  <wallpaper>
    <name>70skali-3365x1893.png</name>
    <filename>/usr/share/backgrounds/kali-community/70skali-3365x1893.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>70skalibrown-3365x1893.png</name>
    <filename>/usr/share/backgrounds/kali-community/70skalibrown-3365x1893.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>ascii-art-2560x1440.png</name>
    <filename>/usr/share/backgrounds/kali-community/ascii-art-2560x1440.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>bt-4chinese4a-1440x900.jpg</name>
    <filename>/usr/share/backgrounds/kali-community/bt-4chinese4a-1440x900.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>bt-4chinese4b-1440x900.jpg</name>
    <filename>/usr/share/backgrounds/kali-community/bt-4chinese4b-1440x900.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>bt-4chineseB-1440x900.jpg</name>
    <filename>/usr/share/backgrounds/kali-community/bt-4chineseB-1440x900.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>bt-dookietrack-1920x1200.png</name>
    <filename>/usr/share/backgrounds/kali-community/bt-dookietrack-1920x1200.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>kali-2-0-alternate-d95800s-1920x1080.png</name>
    <filename>/usr/share/backgrounds/kali-community/kali-2-0-alternate-d95800s-1920x1080.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>kali-2-0-d91c8dq-1920x1080.png</name>
    <filename>/usr/share/backgrounds/kali-community/kali-2-0-d91c8dq-1920x1080.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>kali-3d-black-1920x1080.png</name>
    <filename>/usr/share/backgrounds/kali-community/kali-3d-black-1920x1080.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>kali80s-5091x3182.png</name>
    <filename>/usr/share/backgrounds/kali-community/kali80s-5091x3182.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>kali-92-1920x1080.png</name>
    <filename>/usr/share/backgrounds/kali-community/kali-92-1920x1080.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>kali-colors-1920x1080.png</name>
    <filename>/usr/share/backgrounds/kali-community/kali-colors-1920x1080.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>kali-dracula-3840x2160.png</name>
    <filename>/usr/share/backgrounds/kali-community/kali-dracula-3840x2160.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>kali-fade-2020a-3840x2160.png</name>
    <filename>/usr/share/backgrounds/kali-community/kali-fade-2020a-3840x2160.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>kali-fade-2020b-3840x2160.png</name>
    <filename>/usr/share/backgrounds/kali-community/kali-fade-2020b-3840x2160.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>kali-flames-1900x1080.png</name>
    <filename>/usr/share/backgrounds/kali-community/kali-flames-1900x1080.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>kali-metallicA-1920x1080.png</name>
    <filename>/usr/share/backgrounds/kali-community/kali-metallicA-1920x1080.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>kali-metallicB-1920x1200.png</name>
    <filename>/usr/share/backgrounds/kali-community/kali-metallicB-1920x1200.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>kalimoar80s-5091x2864.png</name>
    <filename>/usr/share/backgrounds/kali-community/kalimoar80s-5091x2864.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>kalimoar80s-5091x3394.png</name>
    <filename>/usr/share/backgrounds/kali-community/kalimoar80s-5091x3394.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>kali-night-skyA-1920x1080.png</name>
    <filename>/usr/share/backgrounds/kali-community/kali-night-skyA-1920x1080.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>kali-night-skyB-1920x1080.png</name>
    <filename>/usr/share/backgrounds/kali-community/kali-night-skyB-1920x1080.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>kali-nord-3840x2160.png</name>
    <filename>/usr/share/backgrounds/kali-community/kali-nord-3840x2160.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>kali-oleo-light-3840x2160.png</name>
    <filename>/usr/share/backgrounds/kali-community/kali-oleo-light-3840x2160.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>kali-polygon-2560x1080.png</name>
    <filename>/usr/share/backgrounds/kali-community/kali-polygon-2560x1080.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>kali-polygon-dragonA-1920x1080.png</name>
    <filename>/usr/share/backgrounds/kali-community/kali-polygon-dragonA-1920x1080.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>kali-polygon-dragonB-1920x1080.png</name>
    <filename>/usr/share/backgrounds/kali-community/kali-polygon-dragonB-1920x1080.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>kali-waves-2-3840x2160.png</name>
    <filename>/usr/share/backgrounds/kali-community/kali-waves-2-3840x2160.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>nethunter-2133x1200.png</name>
    <filename>/usr/share/backgrounds/kali-community/nethunter-2133x1200.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>Onix32032044-3840x2160.png</name>
    <filename>/usr/share/backgrounds/kali-community/Onix32032044-3840x2160.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>red-kali-2021-1-3840x2160.png</name>
    <filename>/usr/share/backgrounds/kali-community/red-kali-2021-1-3840x2160.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>red-kali-2021-2-3840x2160.png</name>
    <filename>/usr/share/backgrounds/kali-community/red-kali-2021-2-3840x2160.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
  <wallpaper>
    <name>red-kali-2021-3-3840x2160.png</name>
    <filename>/usr/share/backgrounds/kali-community/red-kali-2021-3-3840x2160.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#ffffff</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
</wallpapers>
